Subject: Trainer Candidate - Mayank Singh
From: Mayank Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:26:02 -0400

| | Tech Support Test

Name | Mayank Singh
E-mail | [email-masked]
Phone Number | (110086) 9582173331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R R Geeta Bal Bharti Public School | Economics teacher | Still working |
Previous Employer 1 | Planetspark | English teacher | Till January 2021 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join right now
Please briefly describe your work experience specifically in training? | I am currently a fresher in training but being a teacher made me do amazingly well in training and consultancy.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During a summer session I had a student who was writing rude, offensive notes on student papers during peer grading assignments. I arranged a meeting with the student, and had my principal attend too, as a witness. I calmly yet firmly informed the student that the types of comments she was providing weren't helpful—that they were in fact detrimental. From there, the three of us had a fruitful discussion on the types of comments that work best on student papers. In the end, the student walked away with a solid understanding of how to provide constructive, non-offensive feedback to other students.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” service and delivering “great” service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I am extremely hard-working and dedicated towards every job I get. I have good leadership qualities.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |